library verilog;
use verilog.vl_types.all;
entity synDelayWithEnable_1s_1s_1s_11 is
    generic(
        bitwidth        : integer := 1;
        delaylength     : integer := 1
    );
    port(
        N_9             : in     vl_logic_vector(0 downto 0);
        GlobalReset     : in     vl_logic;
        un1_N_2         : out    vl_logic;
        enab            : in     vl_logic;
        clk             : in     vl_logic
    );
end synDelayWithEnable_1s_1s_1s_11;
